=== debian/changelog ===
r-cran-ggpubr (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 30 Jun 2020 10:34:56 +0200

r-cran-ggpubr (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jun 2020 07:11:22 +0200

r-cran-ggpubr (0.2.5-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 15:08:06 +0200

r-cran-ggpubr (0.2.5-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 15:08:17 +0200

r-cran-ggpubr (0.2.5-1) unstable; urgency=medium

  * Initial release (closes: #955766)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 21:41:56 +0200
