=== debian/control ===
Source: r-cran-ggpubr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-ggrepel,
               r-cran-ggsci,
               r-cran-tidyr,
               r-cran-purrr,
               r-cran-dplyr (>= 0.7.1),
               r-cran-cowplot,
               r-cran-ggsignif,
               r-cran-scales,
               r-cran-gridextra,
               r-cran-glue,
               r-cran-polynom,
               r-cran-rlang,
               r-cran-rstatix (>= 0.6.0),
               r-cran-tibble,
               r-cran-magrittr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggpubr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggpubr.git
Homepage: https://cran.r-project.org/package=ggpubr
Rules-Requires-Root: no

Package: r-cran-ggpubr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R ggplot2 based publication ready plots
 The 'ggplot2' package is excellent and flexible for elegant data
 visualization in R. However the default generated plots requires some
 formatting before it can be send them for publication. Furthermore, to
 customize a 'ggplot', the syntax is opaque and this raises the level of
 difficulty for researchers with no advanced R programming skills.
 'ggpubr' provides some easy-to-use functions for creating and
 customizing 'ggplot2'- based publication ready plots.
