=== debian/control ===
--- 
+++ 
@@ -7,23 +7,23 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2,
-               r-cran-ggrepel,
+               r-cran-ggplot2 (>= 3.4.0),
+               r-cran-ggrepel (>= 0.9.2),
                r-cran-ggsci,
-               r-cran-tidyr,
+               r-cran-tidyr (>= 1.3.0),
                r-cran-purrr,
-               r-cran-dplyr (>= 0.7.1),
+               r-cran-dplyr,
                r-cran-cowplot,
                r-cran-ggsignif,
                r-cran-scales,
                r-cran-gridextra,
                r-cran-glue,
                r-cran-polynom,
-               r-cran-rlang,
-               r-cran-rstatix (>= 0.6.0),
+               r-cran-rlang (>= 0.4.6),
+               r-cran-rstatix (>= 0.7.2),
                r-cran-tibble,
                r-cran-magrittr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggpubr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggpubr.git
 Homepage: https://cran.r-project.org/package=ggpubr
