=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggpubr_([-\d.]*)\.tar\.gz
