## r-cran-ggpubr 0.6.2

=== debian/changelog ===
r-cran-ggpubr (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtests

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 08:26:29 +0900
