=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-knitr,
 r-cran-rcolorbrewer,
 r-cran-gtable,
 r-cran-testthat,
