## r-cran-ggpubr 0.6.3

=== debian/changelog ===
r-cran-ggpubr (0.6.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Update watch file format version to 5.

 -- Charles Plessy <plessy@debian.org>  Thu, 26 Feb 2026 08:29:10 +0900
