=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  r-cran-ggsci,
  r-cran-tidyr,
  r-cran-purrr,
- r-cran-dplyr,
+ r-cran-dplyr (>= 1.1.0),
  r-cran-cowplot,
  r-cran-ggsignif,
  r-cran-scales,
@@ -25,7 +25,6 @@
  r-cran-rstatix,
  r-cran-tibble,
  r-cran-magrittr,
- r-cran-ggplot2,
  architecture-is-64-bit,
  architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggpubr
