=== debian/watch ===
Version: 5

Source: https://cloud.r-project.org/src/contrib/ggpubr_([-\d.]*)\.tar\.gz
